Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.mail.smime.examples
Class ReadLargeSignedMail

    java.lang.Object
      org.bouncycastle.mail.smime.examples.ReadLargeSignedMail

    public class ReadLargeSignedMail

extends java.lang.Object

a simple example that reads a basic SMIME signed mail file.

Constructor Summary
`ReadLargeSignedMail()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReadLargeSignedMail

    public ReadLargeSignedMail()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Bouncy Castle Cryptography Library 1.45